.flag {
    background-image: url('../images/flags.png');
    background-position: 20px 0;
    background-repeat: no-repeat;
    display: inline-block;
    height: 18px; // 18px;
    margin-right: 6px;
    width: 20px;

    // &.fr { background-position: -1731px 3px; }
    // &.en { background-position: -1775px 3px; }
    // &.es { background-position: -1555px 3px; }
    &.ac {
        height: 18px; // 10px;
        background-position: 0px 3px;
      }
      &.ad {
        height: 18px; // 14px;
        background-position: -22px 3px;
      }
      &.ae {
        height: 18px; // 10px;
        background-position: -44px 3px;
      }
      &.af {
        height: 18px; // 14px;
        background-position: -66px 3px;
      }
      &.ag {
        height: 18px; // 14px;
        background-position: -88px 3px;
      }
      &.ai {
        height: 18px; // 10px;
        background-position: -110px 3px;
      }
      &.al {
        height: 18px; // 15px;
        background-position: -132px 3px;
      }
      &.am {
        height: 18px; // 10px;
        background-position: -154px 3px;
      }
      &.ao {
        height: 18px; // 14px;
        background-position: -176px 3px;
      }
      &.aq {
        height: 18px; // 14px;
        background-position: -198px 3px;
      }
      &.ar {
        height: 18px; // 13px;
        background-position: -220px 3px;
      }
      &.as {
        height: 18px; // 10px;
        background-position: -242px 3px;
      }
      &.at {
        height: 18px; // 14px;
        background-position: -264px 3px;
      }
      &.au {
        height: 18px; // 10px;
        background-position: -286px 3px;
      }
      &.aw {
        height: 18px; // 14px;
        background-position: -308px 3px;
      }
      &.ax {
        height: 18px; // 13px;
        background-position: -330px 3px;
      }
      &.az {
        height: 18px; // 10px;
        background-position: -352px 3px;
      }
      &.ba {
        height: 18px; // 10px;
        background-position: -374px 3px;
      }
      &.bb {
        height: 18px; // 14px;
        background-position: -396px 3px;
      }
      &.bd {
        height: 18px; // 12px;
        background-position: -418px 3px;
      }
      &.be {
        height: 18px; // 15px;
        background-position: -440px 3px;
      }
      &.bf {
        height: 18px; // 14px;
        background-position: -460px 3px;
      }
      &.bg {
        height: 18px; // 12px;
        background-position: -482px 3px;
      }
      &.bh {
        height: 18px; // 12px;
        background-position: -504px 3px;
      }
      &.bi {
        height: 18px; // 12px;
        background-position: -526px 3px;
      }
      &.bj {
        height: 18px; // 14px;
        background-position: -548px 3px;
      }
      &.bl {
        height: 18px; // 14px;
        background-position: -570px 3px;
      }
      &.bm {
        height: 18px; // 10px;
        background-position: -592px 3px;
      }
      &.bn {
        height: 18px; // 10px;
        background-position: -614px 3px;
      }
      &.bo {
        height: 18px; // 14px;
        background-position: -636px 3px;
      }
      &.bq {
        height: 18px; // 14px;
        background-position: -658px 3px;
      }
      &.br {
        height: 18px; // 14px;
        background-position: -680px 3px;
      }
      &.bs {
        height: 18px; // 10px;
        background-position: -702px 3px;
      }
      &.bt {
        height: 18px; // 14px;
        background-position: -724px 3px;
      }
      &.bv {
        height: 18px; // 15px;
        background-position: -746px 3px;
      }
      &.bw {
        height: 18px; // 14px;
        background-position: -768px 3px;
      }
      &.by {
        height: 18px; // 10px;
        background-position: -790px 3px;
      }
      &.bz {
        height: 18px; // 14px;
        background-position: -812px 3px;
      }
      &.ca {
        height: 18px; // 10px;
        background-position: -834px 3px;
      }
      &.cc {
        height: 18px; // 10px;
        background-position: -856px 3px;
      }
      &.cd {
        height: 18px; // 15px;
        background-position: -878px 3px;
      }
      &.cf {
        height: 18px; // 14px;
        background-position: -900px 3px;
      }
      &.cg {
        height: 18px; // 14px;
        background-position: -922px 3px;
      }
      &.ch {
        height: 18px; // 15px;
        background-position: -944px 3px;
      }
      &.ci {
        height: 18px; // 14px;
        background-position: -961px 3px;
      }
      &.ck {
        height: 18px; // 10px;
        background-position: -983px 3px;
      }
      &.cl {
        height: 18px; // 14px;
        background-position: -1005px 3px;
      }
      &.cm {
        height: 18px; // 14px;
        background-position: -1027px 3px;
      }
      &.cn {
        height: 18px; // 14px;
        background-position: -1049px 3px;
      }
      &.co {
        height: 18px; // 14px;
        background-position: -1071px 3px;
      }
      &.cp {
        height: 18px; // 14px;
        background-position: -1093px 3px;
      }
      &.cr {
        height: 18px; // 12px;
        background-position: -1115px 3px;
      }
      &.cu {
        height: 18px; // 10px;
        background-position: -1137px 3px;
      }
      &.cv {
        height: 18px; // 12px;
        background-position: -1159px 3px;
      }
      &.cw {
        height: 18px; // 14px;
        background-position: -1181px 3px;
      }
      &.cx {
        height: 18px; // 10px;
        background-position: -1203px 3px;
      }
      &.cy {
        height: 18px; // 13px;
        background-position: -1225px 3px;
      }
      &.cz {
        height: 18px; // 14px;
        background-position: -1247px 3px;
      }
      &.de {
        height: 18px; // 12px;
        background-position: -1269px 3px;
      }
      &.dg {
        height: 18px; // 10px;
        background-position: -1291px 3px;
      }
      &.dj {
        height: 18px; // 14px;
        background-position: -1313px 3px;
      }
      &.dk {
        height: 18px; // 15px;
        background-position: -1335px 3px;
      }
      &.dm {
        height: 18px; // 10px;
        background-position: -1357px 3px;
      }
      &.do {
        height: 18px; // 13px;
        background-position: -1379px 3px;
      }
      &.dz {
        height: 18px; // 14px;
        background-position: -1401px 3px;
      }
      &.ea {
        height: 18px; // 14px;
        background-position: -1423px 3px;
      }
      &.ec {
        height: 18px; // 14px;
        background-position: -1445px 3px;
      }
      &.ee {
        height: 18px; // 13px;
        background-position: -1467px 3px;
      }
      &.eg {
        height: 18px; // 14px;
        background-position: -1489px 3px;
      }
      &.eh {
        height: 18px; // 10px;
        background-position: -1511px 3px;
      }
      &.er {
        height: 18px; // 10px;
        background-position: -1533px 3px;
      }
      &.es {
        height: 18px; // 14px;
        background-position: -1555px 3px;
      }
      &.et {
        height: 18px; // 10px;
        background-position: -1577px 3px;
      }
      &.eu {
        height: 18px; // 14px;
        background-position: -1599px 3px;
      }
      &.fi {
        height: 18px; // 12px;
        background-position: -1621px 3px;
      }
      &.fj {
        height: 18px; // 10px;
        background-position: -1643px 3px;
      }
      &.fk {
        height: 18px; // 10px;
        background-position: -1665px 3px;
      }
      &.fm {
        height: 18px; // 11px;
        background-position: -1687px 3px;
      }
      &.fo {
        height: 18px; // 15px;
        background-position: -1709px 3px;
      }
      &.fr {
        height: 18px; // 14px;
        background-position: -1731px 3px;
      }
      &.ga {
        height: 18px; // 15px;
        background-position: -1753px 3px;
      }
      &.gb {
        height: 18px; // 18px;
        background-position: -1775px 3px;
      }
      &.gd {
        height: 18px; // 12px;
        background-position: -1797px 3px;
      }
      &.ge {
        height: 18px; // 14px;
        background-position: -1819px 3px;
      }
      &.gf {
        height: 18px; // 14px;
        background-position: -1841px 3px;
      }
      &.gg {
        height: 18px; // 14px;
        background-position: -1863px 3px;
      }
      &.gh {
        height: 18px; // 14px;
        background-position: -1885px 3px;
      }
      &.gi {
        height: 18px; // 10px;
        background-position: -1907px 3px;
      }
      &.gl {
        height: 18px; // 14px;
        background-position: -1929px 3px;
      }
      &.gm {
        height: 18px; // 14px;
        background-position: -1951px 3px;
      }
      &.gn {
        height: 18px; // 14px;
        background-position: -1973px 3px;
      }
      &.gp {
        height: 18px; // 14px;
        background-position: -1995px 3px;
      }
      &.gq {
        height: 18px; // 14px;
        background-position: -2017px 3px;
      }
      &.gr {
        height: 18px; // 14px;
        background-position: -2039px 3px;
      }
      &.gs {
        height: 18px; // 10px;
        background-position: -2061px 3px;
      }
      &.gt {
        height: 18px; // 13px;
        background-position: -2083px 3px;
      }
      &.gu {
        height: 18px; // 11px;
        background-position: -2105px 3px;
      }
      &.gw {
        height: 18px; // 10px;
        background-position: -2127px 3px;
      }
      &.gy {
        height: 18px; // 12px;
        background-position: -2149px 3px;
      }
      &.hk {
        height: 18px; // 14px;
        background-position: -2171px 3px;
      }
      &.hm {
        height: 18px; // 10px;
        background-position: -2193px 3px;
      }
      &.hn {
        height: 18px; // 10px;
        background-position: -2215px 3px;
      }
      &.hr {
        height: 18px; // 10px;
        background-position: -2237px 3px;
      }
      &.ht {
        height: 18px; // 12px;
        background-position: -2259px 3px;
      }
      &.hu {
        height: 18px; // 10px;
        background-position: -2281px 3px;
      }
      &.ic {
        height: 18px; // 14px;
        background-position: -2303px 3px;
      }
      &.id {
        height: 18px; // 14px;
        background-position: -2325px 3px;
      }
      &.ie {
        height: 18px; // 10px;
        background-position: -2347px 3px;
      }
      &.il {
        height: 18px; // 15px;
        background-position: -2369px 3px;
      }
      &.im {
        height: 18px; // 10px;
        background-position: -2391px 3px;
      }
      &.in {
        height: 18px; // 14px;
        background-position: -2413px 3px;
      }
      &.io {
        height: 18px; // 10px;
        background-position: -2435px 3px;
      }
      &.iq {
        height: 18px; // 14px;
        background-position: -2457px 3px;
      }
      &.ir {
        height: 18px; // 12px;
        background-position: -2479px 3px;
      }
      &.is {
        height: 18px; // 15px;
        background-position: -2501px 3px;
      }
      &.it {
        height: 18px; // 14px;
        background-position: -2523px 3px;
      }
      &.je {
        height: 18px; // 12px;
        background-position: -2545px 3px;
      }
      &.jm {
        height: 18px; // 10px;
        background-position: -2567px 3px;
      }
      &.jo {
        height: 18px; // 10px;
        background-position: -2589px 3px;
      }
      &.jp {
        height: 18px; // 14px;
        background-position: -2611px 3px;
      }
      &.ke {
        height: 18px; // 14px;
        background-position: -2633px 3px;
      }
      &.kg {
        height: 18px; // 12px;
        background-position: -2655px 3px;
      }
      &.kh {
        height: 18px; // 13px;
        background-position: -2677px 3px;
      }
      &.ki {
        height: 18px; // 10px;
        background-position: -2699px 3px;
      }
      &.km {
        height: 18px; // 12px;
        background-position: -2721px 3px;
      }
      &.kn {
        height: 18px; // 14px;
        background-position: -2743px 3px;
      }
      &.kp {
        height: 18px; // 10px;
        background-position: -2765px 3px;
      }
      &.kr {
        height: 18px; // 14px;
        background-position: -2787px 3px;
      }
      &.kw {
        height: 18px; // 10px;
        background-position: -2809px 3px;
      }
      &.ky {
        height: 18px; // 10px;
        background-position: -2831px 3px;
      }
      &.kz {
        height: 18px; // 10px;
        background-position: -2853px 3px;
      }
      &.la {
        height: 18px; // 14px;
        background-position: -2875px 3px;
      }
      &.lb {
        height: 18px; // 14px;
        background-position: -2897px 3px;
      }
      &.lc {
        height: 18px; // 10px;
        background-position: -2919px 3px;
      }
      &.li {
        height: 18px; // 12px;
        background-position: -2941px 3px;
      }
      &.lk {
        height: 18px; // 10px;
        background-position: -2963px 3px;
      }
      &.lr {
        height: 18px; // 11px;
        background-position: -2985px 3px;
      }
      &.ls {
        height: 18px; // 14px;
        background-position: -3007px 3px;
      }
      &.lt {
        height: 18px; // 12px;
        background-position: -3029px 3px;
      }
      &.lu {
        height: 18px; // 12px;
        background-position: -3051px 3px;
      }
      &.lv {
        height: 18px; // 10px;
        background-position: -3073px 3px;
      }
      &.ly {
        height: 18px; // 10px;
        background-position: -3095px 3px;
      }
      &.ma {
        height: 18px; // 14px;
        background-position: -3117px 3px;
      }
      &.mc {
        height: 18px; // 15px;
        background-position: -3139px 3px;
      }
      &.md {
        height: 18px; // 10px;
        background-position: -3160px 3px;
      }
      &.me {
        height: 18px; // 10px;
        background-position: -3182px 3px;
      }
      &.mf {
        height: 18px; // 14px;
        background-position: -3204px 3px;
      }
      &.mg {
        height: 18px; // 14px;
        background-position: -3226px 3px;
      }
      &.mh {
        height: 18px; // 11px;
        background-position: -3248px 3px;
      }
      &.mk {
        height: 18px; // 10px;
        background-position: -3270px 3px;
      }
      &.ml {
        height: 18px; // 14px;
        background-position: -3292px 3px;
      }
      &.mm {
        height: 18px; // 14px;
        background-position: -3314px 3px;
      }
      &.mn {
        height: 18px; // 10px;
        background-position: -3336px 3px;
      }
      &.mo {
        height: 18px; // 14px;
        background-position: -3358px 3px;
      }
      &.mp {
        height: 18px; // 10px;
        background-position: -3380px 3px;
      }
      &.mq {
        height: 18px; // 14px;
        background-position: -3402px 3px;
      }
      &.mr {
        height: 18px; // 14px;
        background-position: -3424px 3px;
      }
      &.ms {
        height: 18px; // 10px;
        background-position: -3446px 3px;
      }
      &.mt {
        height: 18px; // 14px;
        background-position: -3468px 3px;
      }
      &.mu {
        height: 18px; // 14px;
        background-position: -3490px 3px;
      }
      &.mv {
        height: 18px; // 14px;
        background-position: -3512px 3px;
      }
      &.mw {
        height: 18px; // 14px;
        background-position: -3534px 3px;
      }
      &.mx {
        height: 18px; // 12px;
        background-position: -3556px 3px;
      }
      &.my {
        height: 18px; // 10px;
        background-position: -3578px 3px;
      }
      &.mz {
        height: 18px; // 14px;
        background-position: -3600px 3px;
      }
      &.na {
        height: 18px; // 14px;
        background-position: -3622px 3px;
      }
      &.nc {
        height: 18px; // 10px;
        background-position: -3644px 3px;
      }
      &.ne {
        height: 18px; // 15px;
        background-position: -3666px 3px;
      }
      &.nf {
        height: 18px; // 10px;
        background-position: -3686px 3px;
      }
      &.ng {
        height: 18px; // 10px;
        background-position: -3708px 3px;
      }
      &.ni {
        height: 18px; // 12px;
        background-position: -3730px 3px;
      }
      &.nl {
        height: 18px; // 14px;
        background-position: -3752px 3px;
      }
      &.no {
        height: 18px; // 15px;
        background-position: -3774px 3px;
      }
      &.np {
        height: 18px; // 15px;
        background-position: -3796px 3px;
      }
      &.nr {
        height: 18px; // 10px;
        background-position: -3811px 3px;
      }
      &.nu {
        height: 18px; // 10px;
        background-position: -3833px 3px;
      }
      &.nz {
        height: 18px; // 10px;
        background-position: -3855px 3px;
      }
      &.om {
        height: 18px; // 10px;
        background-position: -3877px 3px;
      }
      &.pa {
        height: 18px; // 14px;
        background-position: -3899px 3px;
      }
      &.pe {
        height: 18px; // 14px;
        background-position: -3921px 3px;
      }
      &.pf {
        height: 18px; // 14px;
        background-position: -3943px 3px;
      }
      &.pg {
        height: 18px; // 15px;
        background-position: -3965px 3px;
      }
      &.ph {
        height: 18px; // 10px;
        background-position: -3987px 3px;
      }
      &.pk {
        height: 18px; // 14px;
        background-position: -4009px 3px;
      }
      &.pl {
        height: 18px; // 13px;
        background-position: -4031px 3px;
      }
      &.pm {
        height: 18px; // 14px;
        background-position: -4053px 3px;
      }
      &.pn {
        height: 18px; // 10px;
        background-position: -4075px 3px;
      }
      &.pr {
        height: 18px; // 14px;
        background-position: -4097px 3px;
      }
      &.ps {
        height: 18px; // 10px;
        background-position: -4119px 3px;
      }
      &.pt {
        height: 18px; // 14px;
        background-position: -4141px 3px;
      }
      &.pw {
        height: 18px; // 13px;
        background-position: -4163px 3px;
      }
      &.py {
        height: 18px; // 11px;
        background-position: -4185px 3px;
      }
      &.qa {
        height: 18px; // 8px;
        background-position: -4207px 3px;
      }
      &.re {
        height: 18px; // 14px;
        background-position: -4229px 3px;
      }
      &.ro {
        height: 18px; // 14px;
        background-position: -4251px 3px;
      }
      &.rs {
        height: 18px; // 14px;
        background-position: -4273px 3px;
      }
      &.ru {
        height: 18px; // 14px;
        background-position: -4295px 3px;
      }
      &.rw {
        height: 18px; // 14px;
        background-position: -4317px 3px;
      }
      &.sa {
        height: 18px; // 14px;
        background-position: -4339px 3px;
      }
      &.sb {
        height: 18px; // 10px;
        background-position: -4361px 3px;
      }
      &.sc {
        height: 18px; // 10px;
        background-position: -4383px 3px;
      }
      &.sd {
        height: 18px; // 10px;
        background-position: -4405px 3px;
      }
      &.se {
        height: 18px; // 13px;
        background-position: -4427px 3px;
      }
      &.sg {
        height: 18px; // 14px;
        background-position: -4449px 3px;
      }
      &.sh {
        height: 18px; // 10px;
        background-position: -4471px 3px;
      }
      &.si {
        height: 18px; // 10px;
        background-position: -4493px 3px;
      }
      &.sj {
        height: 18px; // 15px;
        background-position: -4515px 3px;
      }
      &.sk {
        height: 18px; // 14px;
        background-position: -4537px 3px;
      }
      &.sl {
        height: 18px; // 14px;
        background-position: -4559px 3px;
      }
      &.sm {
        height: 18px; // 15px;
        background-position: -4581px 3px;
      }
      &.sn {
        height: 18px; // 14px;
        background-position: -4603px 3px;
      }
      &.so {
        height: 18px; // 14px;
        background-position: -4625px 3px;
      }
      &.sr {
        height: 18px; // 14px;
        background-position: -4647px 3px;
      }
      &.ss {
        height: 18px; // 10px;
        background-position: -4669px 3px;
      }
      &.st {
        height: 18px; // 10px;
        background-position: -4691px 3px;
      }
      &.sv {
        height: 18px; // 12px;
        background-position: -4713px 3px;
      }
      &.sx {
        height: 18px; // 14px;
        background-position: -4735px 3px;
      }
      &.sy {
        height: 18px; // 14px;
        background-position: -4757px 3px;
      }
      &.sz {
        height: 18px; // 14px;
        background-position: -4779px 3px;
      }
      &.ta {
        height: 18px; // 10px;
        background-position: -4801px 3px;
      }
      &.tc {
        height: 18px; // 10px;
        background-position: -4823px 3px;
      }
      &.td {
        height: 18px; // 14px;
        background-position: -4845px 3px;
      }
      &.tf {
        height: 18px; // 14px;
        background-position: -4867px 3px;
      }
      &.tg {
        height: 18px; // 13px;
        background-position: -4889px 3px;
      }
      &.th {
        height: 18px; // 14px;
        background-position: -4911px 3px;
      }
      &.tj {
        height: 18px; // 10px;
        background-position: -4933px 3px;
      }
      &.tk {
        height: 18px; // 10px;
        background-position: -4955px 3px;
      }
      &.tl {
        height: 18px; // 10px;
        background-position: -4977px 3px;
      }
      &.tm {
        height: 18px; // 14px;
        background-position: -4999px 3px;
      }
      &.tn {
        height: 18px; // 14px;
        background-position: -5021px 3px;
      }
      &.to {
        height: 18px; // 10px;
        background-position: -5043px 3px;
      }
      &.tr {
        height: 18px; // 14px;
        background-position: -5065px 3px;
      }
      &.tt {
        height: 18px; // 12px;
        background-position: -5087px 3px;
      }
      &.tv {
        height: 18px; // 10px;
        background-position: -5109px 3px;
      }
      &.tw {
        height: 18px; // 14px;
        background-position: -5131px 3px;
      }
      &.tz {
        height: 18px; // 14px;
        background-position: -5153px 3px;
      }
      &.ua {
        height: 18px; // 14px;
        background-position: -5175px 3px;
      }
      &.ug {
        height: 18px; // 14px;
        background-position: -5197px 3px;
      }
      &.um {
        height: 18px; // 11px;
        background-position: -5219px 3px;
      }
      &.us {
        height: 18px; // 11px;
        background-position: -5241px 3px;
      }
      &.uy {
        height: 18px; // 14px;
        background-position: -5263px 3px;
      }
      &.uz {
        height: 18px; // 10px;
        background-position: -5285px 3px;
      }
      &.va {
        height: 18px; // 15px;
        background-position: -5307px 3px;
      }
      &.vc {
        height: 18px; // 14px;
        background-position: -5324px 3px;
      }
      &.ve {
        height: 18px; // 14px;
        background-position: -5346px 3px;
      }
      &.vg {
        height: 18px; // 10px;
        background-position: -5368px 3px;
      }
      &.vi {
        height: 18px; // 14px;
        background-position: -5390px 3px;
      }
      &.vn {
        height: 18px; // 14px;
        background-position: -5412px 3px;
      }
      &.vu {
        height: 18px; // 12px;
        background-position: -5434px 3px;
      }
      &.wf {
        height: 18px; // 14px;
        background-position: -5456px 3px;
      }
      &.ws {
        height: 18px; // 10px;
        background-position: -5478px 3px;
      }
      &.xk {
        height: 18px; // 15px;
        background-position: -5500px 3px;
      }
      &.ye {
        height: 18px; // 14px;
        background-position: -5522px 3px;
      }
      &.yt {
        height: 18px; // 14px;
        background-position: -5544px 3px;
      }
      &.za {
        height: 18px; // 14px;
        background-position: -5566px 3px;
      }
      &.zm {
        height: 18px; // 14px;
        background-position: -5588px 3px;
      }
      &.zw {
        height: 18px; // 10px;
        background-position: -5610px 3px;
      }
    
}
